:root {
    --color-primario: #50A008;
    --color-secundario: #114357;
    --color-terceario: #7F8086;
}

.tituloPrincipal{
    color: var(--color-primario);
    font-size: 2.5em;
    font-weight: bold;
}
.tituloSecundario{
    color: var(--color-secundario);
    font-size: 1.2em;
    font-weight: bold;
}
.parrafoSecundario{
    color: var(--color-secundario);
    font-weight: bold;
}
.parrafoPrimario{
    color: var(--color-primario);
    font-weight: bold;
}
.parrafoPrimarioSimple{
    color: var(--color-primario);
}
.parrafoSecundarioSimple{
    color: var(--color-secundario);
}
.bordeFormularios {
    border: var(--color-terceario) 1px solid;
    padding: 40px;
    border-radius: 6px;
    box-shadow: 3px 3px 3px 2px rgba(80, 160, 8, 0.2);
}
.parrafoError {
    color: red;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}


